
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32819.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputerShopView", "ComputerShopView.csproj", "{A1CA9942-BF79-4E2D-A6DE-318A308B7101}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputerShopDataModels", "..\ComputerShopDataModels\ComputerShopDataModels.csproj", "{737F54AA-A6AF-4B6B-B692-44098F3F73C3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputerShopBusinessLogic", "..\ComputerShopBusinessLogic\ComputerShopBusinessLogic.csproj", "{9D02C28B-9F01-4DD4-B53A-89EE456B4B04}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputerShopContracts", "..\ComputerShopContracts\ComputerShopContracts.csproj", "{5D5A014D-835C-4D5A-A235-D2734F18D692}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputerShopDatabaseImplement", "..\ComputerShopDatabaseImplement\ComputerShopDatabaseImplement.csproj", "{4A783C3D-2198-4F2C-9EC1-8C1E28201AC5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputerShopRestApi", "..\ComputerShopRestApi\ComputerShopRestApi.csproj", "{86F98FAF-7879-46E2-B505-EB1D819D30C9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ComputerShopClientApp", "..\ComputerShopClientApp\ComputerShopClientApp.csproj", "{D67904F4-6A88-46E0-916E-049A2882BA8C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OrdererClientApp", "..\OrdererClientApp\OrdererClientApp.csproj", "{A4BA3E3A-B3BB-400F-8DA7-FD20BDD8338A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A1CA9942-BF79-4E2D-A6DE-318A308B7101}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1CA9942-BF79-4E2D-A6DE-318A308B7101}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1CA9942-BF79-4E2D-A6DE-318A308B7101}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1CA9942-BF79-4E2D-A6DE-318A308B7101}.Release|Any CPU.Build.0 = Release|Any CPU
		{737F54AA-A6AF-4B6B-B692-44098F3F73C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{737F54AA-A6AF-4B6B-B692-44098F3F73C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{737F54AA-A6AF-4B6B-B692-44098F3F73C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{737F54AA-A6AF-4B6B-B692-44098F3F73C3}.Release|Any CPU.Build.0 = Release|Any CPU
		{9D02C28B-9F01-4DD4-B53A-89EE456B4B04}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9D02C28B-9F01-4DD4-B53A-89EE456B4B04}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9D02C28B-9F01-4DD4-B53A-89EE456B4B04}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9D02C28B-9F01-4DD4-B53A-89EE456B4B04}.Release|Any CPU.Build.0 = Release|Any CPU
		{5D5A014D-835C-4D5A-A235-D2734F18D692}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D5A014D-835C-4D5A-A235-D2734F18D692}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D5A014D-835C-4D5A-A235-D2734F18D692}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D5A014D-835C-4D5A-A235-D2734F18D692}.Release|Any CPU.Build.0 = Release|Any CPU
		{4A783C3D-2198-4F2C-9EC1-8C1E28201AC5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A783C3D-2198-4F2C-9EC1-8C1E28201AC5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A783C3D-2198-4F2C-9EC1-8C1E28201AC5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A783C3D-2198-4F2C-9EC1-8C1E28201AC5}.Release|Any CPU.Build.0 = Release|Any CPU
		{86F98FAF-7879-46E2-B505-EB1D819D30C9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{86F98FAF-7879-46E2-B505-EB1D819D30C9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{86F98FAF-7879-46E2-B505-EB1D819D30C9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{86F98FAF-7879-46E2-B505-EB1D819D30C9}.Release|Any CPU.Build.0 = Release|Any CPU
		{D67904F4-6A88-46E0-916E-049A2882BA8C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D67904F4-6A88-46E0-916E-049A2882BA8C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D67904F4-6A88-46E0-916E-049A2882BA8C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D67904F4-6A88-46E0-916E-049A2882BA8C}.Release|Any CPU.Build.0 = Release|Any CPU
		{A4BA3E3A-B3BB-400F-8DA7-FD20BDD8338A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4BA3E3A-B3BB-400F-8DA7-FD20BDD8338A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4BA3E3A-B3BB-400F-8DA7-FD20BDD8338A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4BA3E3A-B3BB-400F-8DA7-FD20BDD8338A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {302D7D50-419D-4A51-86D2-156F1DD93631}
	EndGlobalSection
EndGlobal
